SDL_GPUFillMode(3type)

NAME
SDL_GPUFillMode - Specifies the fill mode of the graphics pipeline.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef enum SDL_GPUFillMode
{
    SDL_GPU_FILLMODE_FILL,  /**< Polygons will be rendered via rasterization. */
    SDL_GPU_FILLMODE_LINE   /**< Polygon edges will be drawn as line segments. */
} SDL_GPUFillMode;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUGraphicsPipeline(3)